@font-face {font-family:'Heebo-Black';
    src:url('../fonts/Heebo-Black.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-Bold';
    src:url('../fonts/Heebo-Bold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-ExtraBold';
    src:url('../fonts/Heebo-ExtraBold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-Light';
    src:url('../fonts/Heebo-Light.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-Medium';
    src:url('../fonts/Heebo-Medium.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-Regular';
    src:url('../fonts/Heebo-Regular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'Heebo-Thin';
    src:url('../fonts/Heebo-Thin.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}

strong{font-weight:normal;font-family:'Heebo-Bold';}

body{margin:0; padding:0; direction:rtl; font-size:18px; color:#353939;font-family:'Heebo-Regular';}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
input, select, textarea{text-align:right;font-family:'Heebo-Regular'; border:0;}

/*** COMMON CSS ***/
#main{width:100%; float:left;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:right;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{width:1200px; margin:0 auto;}
	
